<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Channel Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerChannelOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Wiener channel framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and the position of the Wiener channel in its parent device. There
          is also the possibility to go to the framework &quot;Action&quot; panel
          to peform actions on alerts and an indication of the state (using the
          framework
          colour convention)
          of the summary alert of the device.</p>
        <p>Below this are two sections that give an overview of the state of
          the channel, including error flags, current and voltage values. When
          the LEDs show the standard framework OK colour, then the corresponding
          property is in a good state.</p>
        <p>At the bottom of the panel is a table which gives detailed information
          on all of the settings available for the Wiener channel. The table
          provides the current setting, a readback of the setting from the hardware
          and the maximum and minimum allowed limits for each parameter.</p>
        <p>For a Wiener channel that belongs to a Wiener Crate, these settings
          can not be modified. For a Wiener channel that belongs to a Wiener
          Power Supply, the settings can be modified. When the Power Supply is
          on, only the voltage and current can be set. When the Power Supply
          is off, all the settings can be modified. It is possibleto tell which
          settings can be changed at any given time because the cell of the table
          in the &quot;Setting&quot; column will become white. To change a setting simply
          click in the white cell in the &quot;Setting&quot; column.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerChannelOperation.JPG" alt="Panel screenshot" width="639" height="644" style="width: 639px; height: 644px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerChannel.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
